.ciheader1  { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 14pt; color: #000000; font-weight: bold; margin-left: 2; 
               margin-top: 2; margin-bottom: 2 }
.ciheader2  { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; margin-left: 2; 
               margin-top: 12; margin-bottom: 2 }
.ciheader3  { font-family: Verdana, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; margin-left: 2; 
               margin-top: 12; margin-bottom: 2 }
.ciheader4  { font-family: Verdana, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; font-style: italic; margin-left: 2; 
               margin-top: 12; margin-bottom: 2 }
.ciheader5  { font-family: Verdana, sans-serif; font-size: 11pt; color:#840d00; font-weight: bold; font-style: margin-left: 2; 
               margin-top: 12; margin-bottom: 2 }
.ciheader6  { font-family: Verdana, sans-serif; font-size: 10pt; color:#840d00; font-weight: bold; font-style: margin-left: 2; 
               margin-top: 12; margin-bottom: 2 }
.ciparagraph { text-align: Justify; font-family: Verdana, sans-serif; font-size: 9pt; margin-left: 2; 
               margin-right: 2; margin-top: 12; margin-bottom: 0 }
.ciparagraph2 { font-family: Verdana, sans-serif; font-size: 9pt; margin-left: 2; 
               margin-right: 2; margin-top: 12; margin-bottom: 0 }
.cinormal   { text-align: Left; font-family: Verdana, sans-serif; font-size: 9pt; margin-left: 2; 
               margin-right: 2; margin-top: 0; margin-bottom: 0 }
.ciindent   { text-align: Left; font-family: Verdana, sans-serif; font-size: 9pt; margin-left: 24; 
               margin-right: 2; margin-top: 0; margin-bottom: 0 }
.cicaption  { text-align: Center; font-family: Verdana, sans-serif; font-size: 8pt; margin-left: 2; 
               margin-right: 2; margin-top: 0; margin-bottom: 0 }
.cicaption_s  { text-align: Center; font-family: Verdana, sans-serif; font-size: 7pt; margin-left: 2; 
               margin-right: 2; margin-top: 0; margin-bottom: 0 }
.TOCHeader   { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 12pt; text-align: Center; color: #FFFFFF; 
               font-weight: bold }
.TOC1        { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; color: #666666; font-weight: bold; list-style-type: none; 
               margin-left: 12; margin-top: 12; margin-bottom: 0;}
.TOC2        { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 8pt; color: #800000; list-style-type: none; 
               margin-left: 24; margin-top: 3; margin-bottom: 3 }
.TOC3        { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 8pt; color: #666666; list-style-type: none; 
               margin-left: 36; margin-top: 3; margin-bottom: 3 }
.TOC1tree    { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; color: #800000; list-style-type: none; 
               margin-left: 0; margin-top: 12; margin-bottom: 0 }
.TOC2tree    { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 9pt; color: #800000; list-style-type: none; 
               margin-left: 12; margin-top: 3; margin-bottom: 3 }
.TOC3tree    { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 8pt; color: #800000; list-style-type: none; 
               margin-left: 24; margin-top: 3; margin-bottom: 3 }
.TOC4tree    { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 8pt; color: #800000; list-style-type: none; 
               margin-left: 36; margin-top: 3; margin-bottom: 3 }
			  
.nav		 { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; text-align: Center; color: #FFFFFF; 
               font-weight: bold; margin-top: 3; margin-bottom: 3; text-decoration: none}
A:link.nav		{color: #FFFFFF; text-decoration: none}
A:visited.nav	{color: #FFFFFF; text-decoration: none}
A:hover.nav	    {color: #FFFF66; text-decoration: none}

.navyellow		 { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; text-align: Center; color: #FFFF66; 
               font-weight: bold; margin-top: 3; margin-bottom: 3; text-decoration: none}
			   

ul           { font-size: 9pt; font-family: "Trebuchet MS", Verdana, sans-serif}
ol           { font-size: 9pt; font-family: "Trebuchet MS", Verdana, sans-serif}

.nav2	{ font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 10pt; font-weight: bold; text-align: Center; color: #800000; 
                margin-top: 3; margin-bottom: 3; text-decoration: none}
A:link.nav2		{color: #800000; text-decoration: none}
A:visited.nav2	{color: #CC0000; text-decoration: none}
A:hover.nav2	    {color: #800000; text-decoration: underline}

.nav3	{ font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 8pt; font-weight: bold; text-align: Center; color: #800000; 
                margin-top: 3; margin-bottom: 3; text-decoration: none}
A:link.nav3		{color: #800000; text-decoration: none}
A:visited.nav3	{color: #CC0000; text-decoration: none}
A:hover.nav3	    {color: #800000; text-decoration: underline}

.content	{ font-family: Verdana, sans-serif; font-size: 9pt; color: #800000; text-decoration: none}
A:link.content	{color: #800000; text-decoration: none}
A:visited.content	{color: #CC0000; text-decoration: none}
A:hover.content	    {color: #800000; text-decoration: underline}

.contentsm	{ font-family: Verdana, sans-serif; font-size: 7pt; color: #800000; text-decoration: none}
A:link.contentsm	{color: #800000; text-decoration: none}
A:visited.contentsm	{color: #CC0000; text-decoration: none}
A:hover.contentsm	    {color: #800000; text-decoration: underline}

.contentbig	{ font-family: Verdana, sans-serif; font-size: 12pt; color: #800000; text-decoration: none}
A:link.contentbig	{color: #800000; text-decoration: none}
A:visited.contentbig	{color: #CC0000; text-decoration: none}
A:hover.contentbig    {color: #800000; text-decoration: underline}

.contentheader3	{ font-family: Verdana, sans-serif; font-size: 10pt; color: #800000; text-decoration: none}
A:link.contentheader3	{color: #800000; text-decoration: none}
A:visited.contentheader3	{color: #CC0000; text-decoration: none}
A:hover.contentheader3    {color: #800000; text-decoration: underline}